import request from '@/benyun/utils/request'
//查询
export function query(data:any){
	return request({
		url: '/print/printLog/page',
		method: 'GET',
    params:data,
    headers:{
      'Print-User':'admin'
    }
	})
}